Mac OS X < 10.5.5 Multiple Vulnerabilities

Critical Nessus Network Monitor Plugin ID 4682

Synopsis

The remote host is missing a Mac OS X update that fixes various security issues.

Description

The remote host is running a version of Mac OS X 10.5 that is older than version 10.5.5. Mac OS X 10.5.5 contains security fixes for a number of programs.

Solution

Upgrade to version 10.5.5 or higher.

See Also

http://lists.apple.com/archives/security-announce/2008/Sep/msg00005.html

http://support.apple.com/kb/HT3137

Plugin Details

Severity: Critical

ID: 4682

Family: Generic

Published: 2008/09/16

Updated: 2019/03/06

Dependencies: 1735, 8314

Nessus ID: 34211

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 9.8

Temporal Score: 8.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:apple:mac_os_x

Reference Information

CVE: CVE-2008-3615, CVE-2008-3624, CVE-2008-3625, CVE-2008-3626, CVE-2008-3627, CVE-2008-3628, CVE-2008-3629, CVE-2008-3635, CVE-2008-0314, CVE-2008-1100, CVE-2008-1382, CVE-2008-1387, CVE-2008-1447, CVE-2008-1483, CVE-2008-1657, CVE-2008-1833, CVE-2008-1835, CVE-2008-1836, CVE-2008-1837, CVE-2008-2305, CVE-2008-2312, CVE-2008-2327, CVE-2008-2329, CVE-2008-2330, CVE-2008-2331, CVE-2008-2332, CVE-2008-2376, CVE-2008-2713, CVE-2008-3215, CVE-2008-3608, CVE-2008-3609, CVE-2008-3610, CVE-2008-3611, CVE-2008-3613, CVE-2008-3614, CVE-2008-3616, CVE-2008-3617, CVE-2008-3618, CVE-2008-3619, CVE-2008-3621, CVE-2008-3622

BID: 28444, 28531, 28756, 28770, 28784, 29750, 30131, 30832, 31086, 31189

IAVA: 2008-A-0045